summaryrefslogtreecommitdiff
path: root/create.sh
diff options
context:
space:
mode:
Diffstat (limited to 'create.sh')
-rwxr-xr-xcreate.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/create.sh b/create.sh
index dcf1e37..e50fc18 100755
--- a/create.sh
+++ b/create.sh
@@ -38,7 +38,8 @@ if [ -z "${SUDO_USER:-}" ]; then
fi
# shellcheck source=config/config.template.sh
-. "$CONFIGDIR/config.$1.sh" || die -e "$ERROR_INVOCATION" "usage: $0 CARCH (see config/config.*.sh)"
+. "$CONFIGDIR/config.$1.sh" || die -e "$ERROR_INVOCATION" \
+ "usage: $0 CARCH (see config/config.*.sh)"
mkdir -p "$TOPBUILDDIR" "$SRCDEST"
chown "$SUDO_USER" "$TOPBUILDDIR"